/* CSS Document */

.dev2 {
	font-size: 9px;
	color: #F00;
	background-color: #FF0;
}
.breadcrumb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0.75rem 1rem;
  margin-bottom: 1rem;
  list-style: none;
  background-color: #e9ecef;
  border-radius: 0.25rem;
}

.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.5rem;
}

.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  color: #6c757d;
  content: "/";
}

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: underline;
}

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: none;
}

.breadcrumb-item.active {
  color: #6c757d;
}

/* COLOR */
.blue1 {
  background-color: #37517e;
}
.grey1 {
  background-color: #e7eaf3;
}

/* FONT */

.font_h0 {
	font-family: 'Libre Baskerville', serif;
	font-size: 36px;
	text-shadow: 1px 1px 4px #cccccc;
	color: #37517e;
}
.font_h0s {
	font-family: 'Libre Baskerville', serif;
	font-size: 14px;
	text-shadow: 1px 1px 4px #cccccc;
	color: #37517e;
}
.font_h0m {
	font-family: 'Libre Baskerville', serif;
	font-size: 24px;
	text-shadow: 1px 1px 4px #cccccc;
	color: #37517e;
}

.font_h1f {
	font-family: 'Fjalla One', sans-serif;
	font-size: 36px;
	color: #37517e;
}

.font_h1 {
	font-family: 'Fjalla One', sans-serif;
	font-size: 24px;
}

.font_h2 {
	font-family: 'Libre Baskerville', serif;
	font-size: 22px;
	text-shadow: 1px 1px 4px #cccccc;
}
.font_h3 {
	font-family: 'Fjalla One', sans-serif;
	font-size: 24px;
}


.font_p1 {
	font-family: 'Libre Baskerville', serif;
	font-size: 17px;
}
.font_p2 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 17px;
}

.aid_title {
	font-family: 'Fjalla One', sans-serif;
	font-size: 24px;
}
